@import url("info/estilo.css");

body {
background: #000 url(imagen/clothes.jpg);
no-repeat center fixed;
background-size: cover;
}

main {
float: right;
border-radius: 1em;
background: linear-gradient(to bottom left, rgba(45, 40, 62, .9), rgba(128, 128, 128, .2));
font: 32px "Monotype Corsiva","Times New Roman",serif;
}

section {
border-top: solid;
border-right: solid;
border-color: #802BB1;
border-radius: 1em;
padding: 1em;
margin: 1em;
}

header p {
color: #000;
font-size: 50px;
}


footer {
position: fixed;
bottom: 0;
font-size: 10px;
background: linear-gradient(to top, rgba(45, 40, 62, .9), rgba(128, 128, 128, 0));
}










